Loading...
Searching...
No Matches
cnt_str Struct Reference
Collaboration diagram for cnt_str:
[legend]

## Data Fields

coap_string_t | base_buf
coap_string_t | buf
int | n

## Detailed Description

Definition at line 575 of file coap_uri.c.

## Field Documentation

## base_buf

coap_string_t cnt_str::base_buf

Definition at line 576 of file coap_uri.c.

## buf

coap_string_t cnt_str::buf

Definition at line 577 of file coap_uri.c.

## n

int cnt_str::n

Definition at line 578 of file coap_uri.c.

The documentation for this struct was generated from the following file:

- coap_uri.c